@media screen and (min-width: 769px), print {
  .rcs_details, .rcs_line {
    margin-top: 80px;
  }
  .rcs_details .ttl2 small {
    margin-left: 30px;
    font-size: 1.6rem;
    font-weight: 300;
  }
  .rcs_details .details_list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[3];
        grid-template-columns: repeat(3, 1fr);
    gap: 24px 50px;
    margin-top: 24px;
  }
  .rcs_details .details_item figcaption {
    margin-top: 8px;
  }
  .rcs_details .details_item figcaption .ttl {
    font-size: 1.8rem;
    font-weight: 600;
  }
  .rcs_details .details_item--otherone {
    padding-top: 12px;
  }
  .rcs_details .details_item--otherone dl {
    padding: 10px 16px;
    border: 1px solid #000;
    position: relative;
  }
  .rcs_details .details_item--otherone dl dt {
    font-size: 1.8rem;
    font-weight: 600;
    position: absolute;
    background-color: #fff;
    display: inline-block;
    padding-inline: 6px;
    top: -20px;
    left: 0;
    right: 0;
    margin: auto;
    width: 70px;
  }
  .rcs_line .ttl2 {
    margin-bottom: 24px;
  }
  .rcs_line .line_wrap-row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    gap: 40px;
  }
  .rcs_line .line_wrap-row_item {
    -webkit-box-flex: 1;
       -moz-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .rcs_line .line_row {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 24px;
  }
  .rcs_line .line_row .line_text {
    margin-top: 0;
  }
  .rcs_line .line_main {
    width: 100%;
  }
  .rcs_line .line_main img {
    width: 100%;
  }
  .rcs_line .line_text {
    margin-top: 24px;
  }
  .rcs_line .line_text h5 {
    font-size: 2.2rem;
    font-weight: 600;
    margin-bottom: 12px;
  }
  .rcs_line .line_step {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .rcs_line_item {
    margin-top: 80px;
  }
  .rcs_line_item .business_ttl4 {
    margin-bottom: 24px;
  }
  .rcs_line_item--01 {
    margin-top: 0;
  }
  .rcs_line_item--02 .line_row {
    gap: 24px;
  }
  .rcs_line_item--02 .line_text {
    width: 645px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .rcs_line_item--02 .line_figure figcaption {
    margin-bottom: 8px;
  }
  .rcs_line_item--03 .line_row {
    gap: 33px;
  }
  .rcs_line_item--03 .line_figure figcaption {
    margin-top: 4px;
  }
  .rcs_line_item--03 .line_text {
    width: 400px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .rcs_line_item--03 .line_step {
    gap: 18px;
  }
  .rcs_line_item--03 .line_step figcaption {
    font-weight: 600;
    margin-top: 6px;
  }
  .rcs_line_item--03 .line_step .step01 {
    margin-right: 37px;
    position: relative;
  }
  .rcs_line_item--03 .line_step .step01:after {
    position: absolute;
    content: "";
    display: block;
    width: 32px;
    height: 23px;
    background: url(../images/rcs_flow_arrow.svg) no-repeat center/contain;
    right: -43px;
    top: 32px;
  }
  .rcs_line_item--04 .line_row {
    gap: 16px;
  }
  .rcs_line_item--04 .line_text {
    width: 365px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .rcs_line_item--04 .line_step {
    gap: 12px;
    margin-top: 13px;
  }
  .rcs_line_item--04 .line_step figcaption {
    font-weight: 600;
    text-align: center;
    margin-top: 8px;
  }
  .rcs_line_item--04 .line_step figcaption small {
    display: block;
    font-size: 1.2rem;
  }
  .rcs_line_item--04 .line_step .step01 {
    margin-right: 35px;
    position: relative;
  }
  .rcs_line_item--04 .line_step .step01:after {
    position: absolute;
    content: "";
    display: block;
    width: 23px;
    height: 20px;
    background: url(../images/rcs_flow_arrow.svg) no-repeat center/contain;
    right: -36px;
    top: 64px;
  }
  .rcs_line_item--05 .line_row {
    gap: 40px;
  }
  .rcs_line_item--05 .line_text {
    width: 568px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .rcs_line_item--05 .line_step {
    gap: 16px;
  }
  .rcs_line_item--05 .line_step figcaption {
    font-weight: 600;
  }
  .rcs_line_item--06 .line_text {
    margin-top: 16px;
  }
}

@media screen and (max-width: 768px) {
  .rcs_details, .rcs_line {
    margin-top: 14.35897vw;
  }
  .rcs_details .ttl2 small {
    display: block;
    font-size: 3.07692vw;
    font-weight: 300;
  }
  .rcs_details .details_list {
    margin-top: 6.15385vw;
  }
  .rcs_details .details_item {
    margin-top: 6.15385vw;
  }
  .rcs_details .details_item figcaption {
    margin-top: 2.05128vw;
  }
  .rcs_details .details_item figcaption .ttl {
    font-size: 4.10256vw;
    font-weight: 600;
  }
  .rcs_details .details_item--otherone {
    padding-top: 9.48718vw;
  }
  .rcs_details .details_item--otherone dl {
    padding: 2.5641vw 4.10256vw;
    border: 1px solid #000;
    position: relative;
  }
  .rcs_details .details_item--otherone dl dt {
    font-size: 4.61538vw;
    font-weight: 600;
    position: absolute;
    background-color: #fff;
    display: inline-block;
    padding-inline: 1.53846vw;
    top: -5.12821vw;
    left: 0;
    right: 0;
    margin: auto;
    width: 18.46154vw;
  }
  .rcs_line .ttl2 {
    margin-bottom: 6.15385vw;
  }
  .rcs_line .line_main {
    width: 100%;
  }
  .rcs_line .line_main img {
    width: 100%;
  }
  .rcs_line .line_text {
    margin-top: 6.15385vw;
  }
  .rcs_line .line_text h5 {
    font-size: 4.10256vw;
    font-weight: 600;
    margin-bottom: 4.10256vw;
  }
  .rcs_line .line_step {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .rcs_line_item {
    margin-top: 20.51282vw;
  }
  .rcs_line_item .business_ttl4 {
    font-size: 4.61538vw;
    margin-bottom: 4.10256vw;
  }
  .rcs_line_item--01 {
    margin-top: 0;
  }
  .rcs_line_item--02 .line_figure {
    margin-top: 6.15385vw;
  }
  .rcs_line_item--02 .line_figure figcaption {
    margin-bottom: 2.05128vw;
  }
  .rcs_line_item--03 .line_figure figcaption {
    margin-top: 1.02564vw;
  }
  .rcs_line_item--03 .line_step {
    gap: 1.92308vw;
    margin-top: 6.15385vw;
    padding-top: 34.10256vw;
    position: relative;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .rcs_line_item--03 .line_step figcaption {
    font-size: 4.10256vw;
    font-weight: 600;
    text-align: center;
  }
  .rcs_line_item--03 .line_step figure {
    width: 26.66667vw;
  }
  .rcs_line_item--03 .line_step figure img {
    width: 100%;
    height: 16.41026vw;
    object-fit: cover;
  }
  .rcs_line_item--03 .line_step .step01 {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .rcs_line_item--03 .line_step .step01:after {
    position: absolute;
    content: "";
    display: block;
    width: 6.15385vw;
    height: 4.87179vw;
    background: url(../images/rcs_flow_arrow.svg) no-repeat center/contain;
    -webkit-transform: rotate(90deg);
       -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
    left: 0;
    right: 0;
    margin: 0 auto;
    top: auto;
    bottom: -7.69231vw;
  }
  .rcs_line_item--04 .line_text {
    width: 365px;
    -ms-flex-negative: 0;
        flex-shrink: 0;
  }
  .rcs_line_item--04 .line_step {
    gap: 1.92308vw;
    margin-top: 6.15385vw;
    padding-top: 34.10256vw;
    position: relative;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .rcs_line_item--04 .line_step figcaption {
    font-size: 3.84615vw;
    font-weight: 600;
    text-align: center;
    margin-top: 2.05128vw;
  }
  .rcs_line_item--04 .line_step figcaption small {
    font-size: 2.82051vw;
    display: block;
  }
  .rcs_line_item--04 .line_step figure {
    width: 26.66667vw;
  }
  .rcs_line_item--04 .line_step figure img {
    width: 100%;
    height: 16.41026vw;
    object-fit: cover;
  }
  .rcs_line_item--04 .line_step .step01 {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 56.41026vw;
  }
  .rcs_line_item--04 .line_step .step01:after {
    position: absolute;
    content: "";
    display: block;
    width: 6.15385vw;
    height: 4.87179vw;
    background: url(../images/rcs_flow_arrow.svg) no-repeat center/contain;
    -webkit-transform: rotate(90deg);
       -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
    left: 0;
    right: 0;
    margin: 0 auto;
    top: auto;
    bottom: -7.69231vw;
  }
  .rcs_line_item--05 .line_step {
    gap: 1.92308vw;
    margin-top: 6.15385vw;
  }
  .rcs_line_item--05 .line_step figcaption {
    margin-top: 1.02564vw;
    font-weight: 600;
  }
  .rcs_line_item--06 .line_text {
    margin-top: 5.12821vw;
  }
  .rcs_line_item--06 .line_wrap-row_item:nth-child(n+2) {
    margin-top: 8.20513vw;
  }
}
